<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>MypageCreate.html</title>
  </head>
    
        <!--　ナビバー　-->
        <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
      
     <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <div class="card border-success mb-3 mx-auto" style="max-width: 40rem;">
            <div class="h3 card-header text-success">　　　　　　　　SIGHN UP</div>
        <div class="card-body text-success">
<form>  
<div class="form-row">
    <div class="col-6 mb-3">
      <label>LoginId</label>
      <input type="text" class="form-control" placeholder="LoginId" required>
      <div class="valid-feedback">
        Looks good!
      </div>
    </div>
    <div class="col-6 mb-3">
      <label>Username</label>
          <input type="text" class="form-control is-invalid" id="validationServerUsername" placeholder="Username" required>
        <div class="invalid-feedback">
          Please provide a valid a username.
        </div>
    </div>
</div>
  <div class="form-row">
    <div class="col-6 mb-3">
      <label>Password</label>
      <input type="text" class="form-control is-invalid" id="validationServerPassword" placeholder="Password" required>
      <div class="invalid-feedback">
        Please provide a valid Password.
      </div>
    </div>
    <div class="col-6 mb-3">
      <label>Password Verification</label>
      <input type="text" class="form-control is-invalid" id="validationServerPassword2" placeholder="Password Verification" required>
      <div class="invalid-feedback">
        Please provide a valid Password Verification.
      </div>
    </div>
  </div>
     <label>*instrument* *music* etc…</label>
        <textarea id="message" name="message" rows="8" cols="80" class="form-control">
        </textarea>
      <br>
  <div class="form-row">
    <div class="form-group ">
    <div class="form-check">
      <input class="form-check-input is-invalid" type="checkbox" value="" id="invalidCheck3" required>
      <label class="form-check-label" for="invalidCheck3">
        Agree to terms and conditions
      </label>
      <div class="invalid-feedback">
        You must agree before submitting.
      </div>
    </div>
  　</div>
    </div>
  <div class="form-row">
  <a class="btn btn-primary mx-auto" type="submit" href="Mypage.html">Submit form</a>
  </div>
</form>
</div>
</div>
      


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>